Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Web Interface problems on BR1310G

I have two BR1310Gs and two AP1231Gs.

The 4 pcs I'm using for testing purposes are all running IE6 (various versions) and can all connect to the APs and funtionality on web interface is fine.

However the BR1310Gs are causing problems. On three of the pcs there are javascript errors occuring which means a lot of the functionality of the webpage is absent. i.e. showing associations doesn't list any devices connected (even though there are) and clicking the apply button on other pages does nothing.

An error is reported on the page, being "radio.Array.length" is not an object.

I have upgraded java to the latest but makes no difference.

Spec is below:

AIR-BR1310G-E-K9-R

System Software file c1310-k9w7-tar.124-3g-JA1

System version 12.4(3g)JA1

Boot loader 12.3(2)JA4

PCS

PC1 IE Version 6.0.2800.1106 - Errors occur on pages

PC2 IE Version 6.0.2600.0000IS - Connects and works ok

PC3 IE Version 6.0.2800.1106IS - Errors occur on pages

PC4 IE Version 6.0.2800.1106IS - Errors occur on pages

Whilst one pc works I don't have that particular disk for that particular version of IE, although I don't think it should matter.

2 REPLIES
Silver

Re: Web Interface problems on BR1310G

I think the issue is with the browser. Try uninstalling and reinstalling IE and check if you get the same error. If you end up with the same error then the problem might be with the browser version. Since you have tested with successfully with version Version 6.0.2600.0000IS use that version of IE or try with a different browser.

New Member

Re: Web Interface problems on BR1310G

Please advise on how to uninstal IE, I don't know of any easy way. Also, spec with the Bridge says to use IE 6 or higher or Netscape 7. Doesn't work with Firefox and Netscape 7 requires higher op system than 2000. In the end I have installed XP Pro on all pcs in an effort to get round the problem. This has worked. Thank you.

137
Views
0
Helpful
2
Replies